@charset "utf-8";
/* CSS Document */

/* =========================================================
		でぃーえる農場 冬アニメーションなど
========================================================= */

/* ----- メイン -----*/
div#dl_farm div.dl_farm_main{
background:url(../../../../images/event/dl_farm/2012winter/bg_dl_farm_04_01.png) no-repeat 0 0;
margin:0 auto;
position:relative;
top:0;
left:0;
width:146px;
height:180px;
overflow:hidden;
}

div#dl_farm div.dl_farm_main div.bg_normal.start{cursor:pointer;}

div#dl_farm div.dl_farm_main div.bg_normal,
div#dl_farm div.dl_farm_main div.bg_win,
div#dl_farm div.dl_farm_main div.bg_lose{
width:146px;
height:180px;
position:relative;
z-index:1000;
}

div#dl_farm div.dl_farm_main div.bg_normal,
div#dl_farm div.dl_farm_main div.bg_win{background:url(../../../../images/event/dl_farm/2012winter/bg_dl_farm_01_01.png) no-repeat 0 0;}

div#dl_farm div.dl_farm_main div.bg_lose{background:url(../../../../images/event/dl_farm/2012winter/bg_dl_farm_02_01.png) no-repeat 0 0;}

div#dl_farm div.dl_farm_main img.object{
position:absolute;
top:0;
left:0;
}

/* ----- 四季のオブジェクト ----- */

div#dl_farm div.dl_farm_main p.season_object{
position:absolute;
top:0;
left:0;
background:url(../../../../images/event/dl_farm/2012winter/bg_dl_farm_03_01.png) no-repeat 0 0;
width:146px;
height:0;
padding-top:180px;
overflow:hidden;
z-index:2500;
}

/* ----- 植物の名称 ----- */

div#dl_farm div.dl_farm_main p.plants_name_04,
div#dl_farm div.dl_farm_main p.plants_name_03,
div#dl_farm div.dl_farm_main p.plants_name_02{
width:140px;
height:0;
padding-top:41px;
overflow:hidden;
position:absolute;
top:3px;
left:3px;
z-index:1500;
}

div#dl_farm div.dl_farm_main p.plants_name_04{background:url(../../../../images/event/dl_farm/2012winter/dl_farm_plants_name.png) no-repeat 0 0;}
div#dl_farm div.dl_farm_main p.plants_name_03{background:url(../../../../images/event/dl_farm/2012winter/dl_farm_plants_name.png) no-repeat 0 -123px;}
div#dl_farm div.dl_farm_main p.plants_name_02{background:url(../../../../images/event/dl_farm/2012winter/dl_farm_plants_name.png) no-repeat 0 -82px;}

div#dl_farm div.dl_farm_main p.plants_name_04.abroad{background:url(../../../../images/event/dl_farm/2012winter/dl_farm_plants_name_abroad.png) no-repeat 0 0;}
div#dl_farm div.dl_farm_main p.plants_name_03.abroad{background:url(../../../../images/event/dl_farm/2012winter/dl_farm_plants_name_abroad.png) no-repeat 0 -123px;}
div#dl_farm div.dl_farm_main p.plants_name_02.abroad{background:url(../../../../images/event/dl_farm/2012winter/dl_farm_plants_name_abroad.png) no-repeat 0 -82px;}


/* ----- 当たりの背景 -----*/

div#dl_farm div.dl_farm_main  div.bg_win_decoration_box{
position:absolute;
top:0px;
left:0;
width:146px;
height:180px;
overflow:hidden;
}

div#dl_farm div.dl_farm_main div.bg_win_decoration{
position:absolute;
left:50%;
margin-left:-175px;	
top:-30px;
background:url(../../../../images/event/dl_farm/2012autumn/bg_win.png) no-repeat 0 0;
width:350px;
height:350px;
z-index:500;
opacity:0.7;
}

.rotate_deco{
-webkit-transform-origin:175px 175px;
   -moz-transform-origin:175px 175px;
	 -o-transform-origin:175px 175px;
		transform-origin:175px 175px;

-webkit-animation:rotate_deco 1s linear 0s infinite;
   -moz-animation:rotate_deco 1s linear 0s infinite;
	 -o-animation:rotate_deco 1s linear 0s infinite;
		animation:rotate_deco 1s linear 0s infinite;
}

@-webkit-keyframes rotate_deco{
0%{ -webkit-transform:rotate(0deg);}
100%{ -webkit-transform:rotate(30deg);}
}

@-moz-keyframes rotate_deco{
0%{ -moz-transform:rotate(0deg);}
100%{ -moz-transform:rotate(30deg);}
}

@-o-keyframes rotate_deco{
0%{ -o-transform:rotate(0deg);}
100%{ -o-transform:rotate(30deg);}
}

@keyframes rotate_deco{
0%{ transform:rotate(0deg);}
100%{ transform:rotate(30deg);}
}

/* ----- 植物アニメーション ----- */
/* 冬 小当たり */
#plants_object_02{
background:url(../../../../images/event/dl_farm/2012winter/plant_object_sml.png) no-repeat 0px top;

-webkit-transform-origin:center bottom;
   -moz-transform-origin:center bottom;
	 -o-transform-origin:center bottom;
		transform-origin:center bottom;

-webkit-animation:anime-plants-sml01 4s ease infinite alternate;
   -moz-animation:anime-plants-sml01 4s ease infinite alternate;
	 -o-animation:anime-plants-sml01 4s ease infinite alternate;
		animation:anime-plants-sml01 4s ease infinite alternate;
}

@-webkit-keyframes anime-plants-sml01{
0%{-webkit-transform:rotate(0deg);}
25%{-webkit-transform:rotate(2deg);}
75%{-webkit-transform:rotate(-2deg);}
100%{-webkit-transform:rotate(0deg);} 
}
@-moz-keyframes anime-plants-sml01{
0%{-moz-transform:rotate(0deg);}
25%{-moz-transform:rotate(2deg);}
75%{-moz-transform:rotate(-2deg);}
100%{-moz-transform:rotate(0deg);} 
}
@-o-keyframes anime-plants-sml01{
0%{-o-transform:rotate(0deg);}
25%{-o-transform:rotate(2deg);}
75%{-o-transform:rotate(-2deg);}
100%{-o-transform:rotate(0deg);} 
}
@keyframes anime-plants-sml01{
0%{transform:rotate(0deg);}
25%{transform:rotate(2deg);}
75%{transform:rotate(-2deg);}
100%{transform:rotate(0deg);} 
}

/* 冬 中当たり */
#plants_object_03{
background:url(../../../../images/event/dl_farm/2012winter/plant_object_mid_02.png) no-repeat 0px top;

-webkit-transform-origin:center bottom;
   -moz-transform-origin:center bottom;
	 -o-transform-origin:center bottom;
		transform-origin:center bottom;

-webkit-animation:anime-plants-mid01 2s ease-in infinite;
   -moz-animation:anime-plants-mid01 2s ease-in infinite;
	 -o-animation:anime-plants-mid01 2s ease-in infinite;
		animation:anime-plants-mid01 2s ease-in infinite;
}

@-webkit-keyframes anime-plants-mid01{
0%		{background-position:0px 0px; -webkit-transform:rotate(0deg) scale(0.98);}
5%,45%	{background-position:0px 0px; -webkit-transform:rotate(1deg) scale(1);}
50%		{background-position:0px 0px; -webkit-transform:rotate(0deg) scale(0.98);}
50.0001%{background-position:-146px 0px; -webkit-transform:rotate(0deg) scale(0.98);}
55%,95%	{background-position:-146px 0px; -webkit-transform:rotate(-1deg) scale(1);}
100%	{background-position:-146px 0px; -webkit-transform:rotate(0deg) scale(0.98);}
}
@-moz-keyframes anime-plants-mid01{
0%		{background-position:0px 0px; -moz-transform:rotate(0deg) scale(0.98);}
5%,45%	{background-position:0px 0px; -moz-transform:rotate(1deg) scale(1);}
50%		{background-position:0px 0px; -moz-transform:rotate(0deg) scale(0.98);}
50.0001%{background-position:-146px 0px; -moz-transform:rotate(0deg) scale(0.98);}
55%,95%	{background-position:-146px 0px; -moz-transform:rotate(-1deg) scale(1);}
100%	{background-position:-146px 0px; -moz-transform:rotate(0deg) scale(0.98);}
}


/* 冬 大当たり */
#plants_object_04{
background:url(../../../../images/event/dl_farm/2012winter/plant_object_big_02.png) no-repeat -292px top;
z-index:3000;

-webkit-transform-origin:center bottom;
   -moz-transform-origin:center bottom;
	 -o-transform-origin:center bottom;
		transform-origin:center bottom;

-webkit-animation:anime-plants-big01 2s ease infinite;
   -moz-animation:anime-plants-big01 2s ease infinite;
	 -o-animation:anime-plants-big01 2s ease infinite;
		animation:anime-plants-big01 2s ease infinite;
}

@-webkit-keyframes anime-plants-big01{
0%		{background-position:0px 0px; -webkit-transform:scale(1);}
8%		{background-position:0px 0px; -webkit-transform:scale(1);}
8.0001%	{background-position:-146px 0px; -webkit-transform:scale(1);}
16%		{background-position:-146px 0px; -webkit-transform:scale(1);}
16.0001%{background-position:0px 0px; -webkit-transform:scale(1);}
24%		{background-position:0px 0px; -webkit-transform:scale(1);}
24.0001%{background-position:-146px 0px; -webkit-transform:scale(1);}
32%		{background-position:-146px 0px; -webkit-transform:scale(1);}
32.0001%{background-position:0px 0px; -webkit-transform:scale(1);}
50%		{background-position:0px 0px; -webkit-transform:scale(1);}
50.0001%{background-position:-292px 0px; -webkit-transform:scale(1);}
55%		{background-position:-292px 0px; -webkit-transform:scale(0.88);}
60%		{background-position:-292px 0px; -webkit-transform:scale(0.92);}
65%		{background-position:-292px 0px; -webkit-transform:scale(0.90);}
70%,100%{background-position:-292px 0px; -webkit-transform:scale(0.92);}
}

@-moz-keyframes anime-plants-big01{
0%		{background-position:0px 0px; -moz-transform:scale(1);}
8%		{background-position:0px 0px; -moz-transform:scale(1);}
8.0001%	{background-position:-146px 0px; -moz-transform:scale(1);}
16%		{background-position:-146px 0px; -moz-transform:scale(1);}
16.0001%{background-position:0px 0px; -moz-transform:scale(1);}
24%		{background-position:0px 0px; -moz-transform:scale(1);}
24.0001%{background-position:-146px 0px;-moz- transform:scale(1);}
32%		{background-position:-146px 0px; -moz-transform:scale(1);}
32.0001%{background-position:0px 0px; -moz-transform:scale(1);}
50%		{background-position:0px 0px; -moz-transform:scale(1);}
50.0001%{background-position:-292px 0px; -moz-transform:scale(1);}
55%		{background-position:-292px 0px; -moz-transform:scale(0.88);}
60%,100%{background-position:-292px 0px; -moz-transform:scale(0.92);}
/*アニメーション処理が不安定なので動作簡略*/
}

@-o-keyframes anime-plants-big01{
0%		{background-position:0px 0px; -o-transform:scale(1);}
8%		{background-position:0px 0px; -o-transform:scale(1);}
8.0001%	{background-position:-146px 0px; -o-transform:scale(1);}
16%		{background-position:-146px 0px; -o-transform:scale(1);}
16.0001%{background-position:0px 0px; -o-transform:scale(1);}
24%		{background-position:0px 0px; -o-transform:scale(1);}
24.0001%{background-position:-146px 0px; -o-transform:scale(1);}
32%		{background-position:-146px 0px; -o-transform:scale(1);}
32.0001%{background-position:0px 0px; -o-transform:scale(1);}
50%		{background-position:0px 0px; -o-transform:scale(1);}
50.0001%{background-position:-292px 0px; -o-transform:scale(1);}
55%		{background-position:-292px 0px; -o-transform:scale(0.88);}
60%		{background-position:-292px 0px; -o-transform:scale(0.92);}
65%		{background-position:-292px 0px; -o-transform:scale(0.90);}
70%,100%{background-position:-292px 0px; -o-transform:scale(0.92);}
}

@keyframes anime-plants-big01{
0%		{background-position:0px 0px; transform:scale(1);}
8%		{background-position:0px 0px; transform:scale(1);}
8.0001%	{background-position:-146px 0px; transform:scale(1);}
16%		{background-position:-146px 0px; transform:scale(1);}
16.0001%{background-position:0px 0px; transform:scale(1);}
24%		{background-position:0px 0px; transform:scale(1);}
24.0001%{background-position:-146px 0px; transform:scale(1);}
32%		{background-position:-146px 0px; transform:scale(1);}
32.0001%{background-position:0px 0px; transform:scale(1);}
50%		{background-position:0px 0px; transform:scale(1);}
50.0001%{background-position:-292px 0px; transform:scale(1);}
55%		{background-position:-292px 0px; transform:scale(0.88);}
60%		{background-position:-292px 0px; transform:scale(0.92);}
65%		{background-position:-292px 0px; transform:scale(0.90);}
70%,100%{background-position:-292px 0px; transform:scale(0.92);}
}

/* シーン切替えアニメーション */
@-webkit-keyframes anime-switching{
0%		{background-position:center top; opacity:0; -webkit-transform:translate(0, -400px) rotate(-60deg);}
5%,95%	{background-position:center top; opacity:1;}
100%	{background-position:center top; opacity:0; -webkit-transform:translate(0, 400px) rotate(500deg);}
}

@-moz-keyframes anime-switching{
0%		{background-position:center top; opacity:0; -moz-transform:translate(0, -400px) rotate(-60deg);}
5%,95%	{background-position:center top; opacity:1;}
100%	{background-position:center top; opacity:0; -moz-transform:translate(0, 400px) rotate(500deg);}
}

#switch_anime,
#switch_anime_forIE{
position:absolute;
top:50%;
left:50%;
margin:-200px 0 0 -200px; 
width:400px;
height:0;
padding-top:400px;
overflow:hidden;
z-index:3500;
background:url(../../../../images/event/dl_farm/2012winter/dl_farm_switch.png) no-repeat center -400px;

-webkit-transform-origin:center center;
   -moz-transform-origin:center center;
	 -o-transform-origin:center center;
		transform-origin:center center;

-webkit-animation:anime-switching 3s cubic-bezier(0, 0.6, 1, 0.2) 1;
   -moz-animation:anime-switching 3s cubic-bezier(0, 0.6, 1, 0.2) 1;
	 -o-animation:anime-switching 3s cubic-bezier(0, 0.6, 1, 0.2) 1;
		animation:anime-switching 3s cubic-bezier(0, 0.6, 1, 0.2) 1;

-moz-animation-play-state:paused;

display:none;
}
/* IE:JSによる静止画のフェードイン＆アウト */
#switch_anime_forIE{background:url("../../../../images/event/dl_farm/2012winter/dl_farm_switch.png") no-repeat scroll center center transparent;}